import RuleEngine_zh_CN_Base from './rule-engine_zh_CN_base';

function getLocaleResource(){
    const RuleEngine_zh_CN_OwnData = {};
    const targetData = Object.assign(RuleEngine_zh_CN_Base(), RuleEngine_zh_CN_OwnData);
    return targetData;
}

export default getLocaleResource;